/* This is adapted from
 * http://www.accessify.com/tools-and-wizards/list-o-matic/list-o-matic.asp 
 */

#navcontainer ul:before { content: "links: "; }

#navcontainer {
    margin-left: 0;
    padding: 0;
}

#navcontainer ul {
    border: none;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#navcontainer ul li {
    display: inline;
    padding: 0;
    margin: 0;
    background: none;
    border: none;
    line-height: 200%; /* otherwise any wrapped boxes overlap */
}

#navcontainer ul li a {
    border: 1px solid #777;
    padding: 2px;
    margin: 0;
    color: #777;
    text-decoration: none;
}

#navcontainer ul li a:hover {
    color: #000;
    background: #fcb514;
}

#navcontainer a:active {
    background: #000;
    color: #fff;
}

#navcontainer li#active a {
    background: #c60;
    border: 1px solid #c60;
    color: #fff;
}

